<?xml version="1.0" encoding="utf-8"?>
<component size="145,40">
  <displayList>
    <image id="n2_fwp6" name="n2" src="fwp66" fileName="Images/Icon_di.png" xy="21,5"/>
    <text id="n4_fwp6" name="Gold_Num_3" xy="36,4" size="107,33" fontSize="28" color="#ffffff" align="center" vAlign="middle" autoSize="none" autoClearText="true" text="888"/>
    <image id="n3_fwp6" name="Gold_icon_3" src="fwp63" fileName="Images/Icon_Gold_3.png" pkg="c14iyc1y" xy="0,0" scale="0.5,0.5"/>
  </displayList>
</component>